/* IE6 css fixer v0.95: Thu, 09 Dec 2010 14:01:22 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
.grdTwoLeft .content,
.grdThree .grdWrapIn,
.grdThree .content,
.grdThree .context,
.navBreadcrumb ul li,
.navLang ul li,
.navDoormat ul li,
.floatLeft,
.floatRight,
.news .image,
.content .focusBlock .s4-wpTopTable,
.focusBlock .calendar .calHeader .prev,
.focusBlock .calendar .calHeader .next,
.person .image,
.share .social,
.share .social h6,
.grdTwoLeft .navigation,.grdThree .navigation,
.navSecond ul li,.navActions ul li,.search .siteSwitch,.search table,.share .social ul,
#pageFooter .navSecond ul,.navActions ul,.share .rss {display:inline;}


/* fix negative margins */
#iaDisclaimerBox.closed .toggle,
.grdTwoLeft .content,
.grdThree .content,
.grdThree .context,
.navSubsite .navSubMenu,
.navSubsite .navSubMenu ul,
.navActions,
.contentBlock .contentWrap1,
.news .newsFooter,
.focusBlock .s4-wpTopTable tbody,
.focusBlock .event .date,
.grdTwoLeft .navigation,.grdThree .navigation {position:relative; zoom:1;}

/* add zoom:1 to overflow:hidden */
#iaDisclaimerBox,
#iaDisclaimerBox .toggle,
#pageContainer,
.navBreadcrumb ul,
.navDoormat ul,
hr,
.banner.mood,
.carousel .carContent,
.focusBlock .calendar .calHeader,
.share,
.navSecond,
.navLang ul,
.content .focusBlock {zoom:1;}

/* add zoom:1 to pos:relative elements */
.navMain ul li,
.contentBlock,
.carousel,
.person,
#pageContainer #pageHeader,
.navDoormat,
.search table,
.carousel .carNav li {zoom:1;}


/* add zoom:1; display:inline; to inline-block elements */
#iaDisclaimerBox p,
#iaDisclaimerBox .toggle,
.navMain ul li,
.share .social ul li {zoom:1; display:inline;}

/* add overflow:visible to (submit) buttons */
 input, button {overflow:visible;}


/* ============================================= */
/* potentially harmful settings                  */

/* add zoom:1 to backgrounds -- Manually check for problems with inline elements! */
body,
.grdTwoLeft .grdWrap1,
.grdThree .grdWrap1,
.link a,
.rss a,
.navMain,
.navMain ul li.active .page,
.navMain .flyout,
.navBreadcrumb ul li,
.navSub,
.navSub .wrap,
.navSub .wrap ul,
.navSub .wrap ul li.active .page,
.navSub .wrap ul li .page,
.navSub .wrap ul li.active ul li .page,
.navSubsite ul li,
#pageHeader .navSecond ul li,
#pageFooter .navSecond ul li,
.navLang ul li,
.navActions ul li .page,
.navDoormat ul li,
.navDoormat .toggle a,
.contentBlock .contentWrap2,
.carousel .carNav,
.carousel .carNav li.active .activeOverlay,
.carousel .carContent .intro,
.focusBlock .s4-wpTopTable tbody tr,
.focusBlock .s4-wpTopTable tbody tr td,
.focusBlock .s4-wpTopTable li a,
.content .focusBlock .s4-wpTopTable tbody,
.directAccess,
.focusBlock .calendar .calHeader .prev,
.focusBlock .calendar .calHeader .next,
.focusBlock .calendar .calMain table,
.focusBlock .calendar .calMain table tbody,
.focusBlock .calendar .calMain table tr,
.focusBlock .calendar .calMain table td,
.focusBlock .calendar .calMain table th,
.focusBlock .calendar .calMain table td a,
.person .personHeader .toggle a,
.table table thead,
.table table thead th:first-child,
.table table tbody tr:nth-child(2n),
.table table tfoot,
.table table tfoot td:first-child,
.grdTwoLeft,
.grdThree,
.navSub .wrap ul ul,
#pageHeader .navSecond ul li.last,
#pageFooter .navSecond ul li.last,
.navBreadcrumb ul li.last,
.navLang ul li.last {zoom:1;}

.carousel .carNav li {height:74px;}
.carousel .carNav li.active .activeOverlay {top:3px;}

.navDoormat ul li ul li {display:block;}

#pageMain {zoom:1;}

.focusBlock .s4-wpTopTable {zoom:1;}

.share .social ul {float:right;}

/* Extra */
.share .social ul li {margin-right:4px;}
.share .social h6 {padding:1px 0;}
.table {border-right:1px solid #D4D4D4;}
/*.navigation li.last {border-bottom:1px solid #EAECEB;}*/